<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/new-project-directory.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <div class="container">
        <nav class="nav-bar">
            <div class="icon">
                <div class="arrow-icon">
                    <a href="login.html"><i class="fa fa-long-arrow-left" aria-hidden="true"></i></a>
                </div>
                <div class="logout-icon">
                    <a href=""><span class="glyphicon glyphicon-off"></span> Log Out </a>
                </div>
            </div>
            <div class="heading">
                <h1>Create and Edit Project Directory</h1>
            </div>
        </nav>

        <div class="main">
            <form class="main-form">
                <label for = "title"> TITLE </label>
                <input type="text" placeholder="Enter Your Project Name">
                <label for = "description"> DESCRIPTION </label>
                <!-- <input type="text" placeholder="Write Description about your project"> -->
                <textarea rows="14" cols="50" placeholder="Write Description about your project"></textarea>
                <label for = "Tag"> TAG </label>
                <input type="text" placeholder="Enter tag for example, #java, #angularjs, #adobexd">
                <label for = "title"> PROJECT LINKS<i class="fa fa-plus-circle"></i> </label>
                <!-- <aside>
                    <ul type="none">
                        <li> <a href="#">Website</a><i class="fa fa-globe"></i></li>
                        <li> <a href="#">Playstore</a><img src="./img/playstore.png" width=13px;></li>
                        <li> <a href="#">App Store</a><i class="fa fa-apple"></i></li>
                        <li> <a href="#">Other</a></li>
                    </ul>
                </aside> -->
                <div class="project-list">
                        <select class="project-list-item" placeholder="PlatForm">
                            <option value="Website">Website<i class="fa fa-globe"></i></option>
                            <option value="Playstore">Playstore<img src="./img/playstore.png" width=13px;></option>
                            <option value="App Store">App Store<i class="fa fa-apple"></i></option>
                            <option value="Other">Other</option>
                        </select>
                        <div class="project-list-input">
                                <input class="project-list-button" type="text" placeholder="Insert url or copy paste your project url">
                                <input  type="submit" value="Done">
                        </div>
                    </div>
                <div>
                    <label for = "images"> UPLOAD IMAGES </label>

                    <div class="upload-document">
                        <img src="./img/attachments icon.svg">
                        <label for = "images"> Upload your attachment </label>  
                    </div>

                    <div class="images-section">
                        <div class="img-block">
                            <img src="" alt=""><i class="fa fa-times" aria-hidden="true"></i>
                        </div>
                        <div class="img-block">
                            <img src="" alt=""><i class="fa fa-times" aria-hidden="true"></i>
                        </div>
                        <div class="img-block">
                            <img src="" alt=""><i class="fa fa-times" aria-hidden="true"></i>
                        </div>
                        
                        <div class="img-block">
                            <img src="" alt=""><i class="fa fa-times" aria-hidden="true"></i>
                        </div>
                        
                    </div>
                </div>
                <div class="create-button">
                    <input type="submit" value="create">
                </div>
            </form>
        </div>

    </div>
</body>
</html>